How to install libphone-ui-20110825 on Debian Unstable (Sid)